*{
	margin: 0px;
	padding: 0px;
	font-family: arial, san-seriff;
}

#principal{
	width: 100%;
	height: 1000px;
	border: thin solid black;
}

#contenedor{
	width: 100%;
	height: 500px;
	border: thin solid green;
	background-image: url("../img/slide2.png");
	background-size: cover;
}

#header{
	width: 100%;
	height: 150px;
	background-color: #000;
	opacity: 1;
}

#logo{
	width: 150px;
	height: 150px;
	background-image: url("../img/logo.png");
	background-size: cover;
	float: left;	
	margin-left: 100px;
}

.menu{
	width: 60%;
	height:100%;
	float: left;
	margin-left: 100px; 
	background-color: #000;
	opacity: 0.9;


}

.menu ul{
	height: 100%;
}
.menu ul li {
	width:25%;
	height: 90%;
	list-style: none;
	float:left;
	
	display: flex;
	align-items: center;
	justify-content: center;
	color: white;
}

#saludo{
	width: 50%;
	height: 100px;
	margin-left: 25%;
	margin-top: 90px;
	background-color: black;
	opacity: 0.7;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
}
#saludo h2{
	opacity: 1;
}

#galeria{
	width: 100%;
	height: 700px;
}

.filag{
	width: 100%;
	height: 200px;
	margin-top: 25px;
	border: thin solid black;
}

.img{
	width: 30%;
	height: 200px;
	border: thin solid blue;
	float: left;
}

